.name-error{
    color: #fc7584;
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.email-error{
    color: #fc7584;
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.password-error{
    color: #fc7584;
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 5px;
}